/* Sticky footer styles
-------------------------------------------------- */

html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
  padding-top: 60px;
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -60px;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}

/* Set the fixed height of the footer here */
#footer {
  height: 60px;
  background-color: #CF3;
}

/* FOOTER Outline Colors. */
.footer {
    background-color: #CF3;
}

/* NAVBAR Custom colors CSS. */
.navbar-default {
    background-color: #CF3;
    border-color: #63f;
}
.navbar-default .navbar-brand {
    color: #63F;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #F63;
}
.navbar-default .navbar-nav > li > a {
    color: #63F;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #F63;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #F63;
    background-color: #63f;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: #F63;
    background-color: #63f;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #63F;
    border-bottom-color: #63F;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #F63;
    border-bottom-color: #F63;
}
.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #F63;
    border-bottom-color: #F63;
}
.navbar-default .navbar-toggle {
    border-color: #63f;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #63f;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #63F;
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #63F;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #F63;
    }
}
/* CSS to make dropdown menu open on hover 
-------------------------------------------------- */
.dropdown:hover .dropdown-menu {
    display: block;
 }

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

#wrap > .container {
  padding: 60px 15px 0;
}
.container .credit {
  margin: 20px 0;
}

#footer > .container {
  padding-left: 15px;
  padding-right: 15px;
}

/* Video
-------------------------------------------------- */

.js-video {
  height: 0;
  padding-top: 25px;
  padding-bottom: 67.5%;
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
}
 
.js-video.widescreen {
  padding-bottom: 57.25%;
}
 
.js-video.vimeo {
  padding-top: 0;
}

.js-video embed, .js-video iframe, .js-video object, .js-video video {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}